@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior:smooth;
}
body{
    background: url(images/Background.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    color: aliceblue;
}
.container{
    margin: 0 auto;
    width: 90%;
    max-width: 700px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.dispaly{
    width: 100%;
    max-width: 90%;
    margin-top: 50px;
    margin-bottom: 30px;
    background: #ffffff;
    color:blueviolet;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 20px;
    border-radius: 5px;
    max-width: 80vw;

}
.container h1{
    font-weight: 600;
    font-size: 3em;
    padding-bottom: 30px;
    text-shadow: 3px 3px 0.5px rgba(0, 0, 0, 0.493);    
}
.container h1 span{
    color: blueviolet;
    border-bottom: 4px solid blueviolet;
    padding-bottom: 7px;
}
.dispaly i{
    font-weight: 200;
    font-size: 2em;
    cursor: pointer;
}
.dispaly input{
    border: 0;
    outline: 0;
    font-size: 2em;
    max-width: 200px;
    max-width: 50vw;
}
.container button i{
    font-size: 1.2em;
    margin-right: 10px;
}
.container button{
    border: 0;
    outline: 0;
    background: blueviolet;
    color: #fff;
    font-size: 1.2em;
    font-weight: 300;
    align-items: center;
    justify-content: center;
    padding: 16px 26px;
    cursor: pointer;
    border-radius: 5px;
}
.footer{
    background-color: black;
    color:white;
    padding: 0.5em;
    display: flex;
    justify-content: space-between;
    position: fixed;
    bottom: 0;
    width: 100%;
}
.footer-title{
    font-size: 1em;
    font-weight: 500;
}
.footer-title span{
    color: blueviolet;
    font-weight: 600;
}
.social-icons a{
    color: rgb(253, 253, 253);
    font-size: 1.5em;
    display: inline-block;
    margin-right: 29px;
}
section{
    padding: 100px 200px;
}
@media (max-width:1023px){
    footer{
        padding: 12px 20px;
    }

    footer .social-icons a{
        margin-right:5px;
    }
    section{
        padding: 80px 20px;
    }
    .footer .social-icons a {
        margin-right: 5px;
    }

    body {
        font-size: 16px;
    }
}
@media (max-width:641px){
    footer{
    font-size: 12px;
    }
    body{
        font-size: 12px;
    }
    *{
        font: 0.7em;
    }
    body{
        background: url(images/Background\ -\ Copy.jpg) no-repeat;
    }
    .container h1{
        font-weight: 600;
        font-size: 35px;
    }
    

}
